=head2 Thu Jul 10 11:22:13 2025: C<Module> L<autovivification|autovivification>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Business::ISBN|Business::ISBN>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.013>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Business::ISBN::Data|Business::ISBN::Data>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20260311.001>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Business::ISMN|Business::ISMN>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.205>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Business::ISSN|Business::ISSN>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.008>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Config::AutoConf|Config::AutoConf>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.320>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Data::Uniqid|Data::Uniqid>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<DateTime::Calendar::Julian|DateTime::Calendar::Julian>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.107>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<DateTime::Format::Builder|DateTime::Format::Builder>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.83>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<DateTime::Format::Strptime|DateTime::Format::Strptime>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.80>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<DateTime::Locale|DateTime::Locale>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Encode::EUCJPASCII|Encode::EUCJPASCII>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Encode::HanExtra|Encode::HanExtra>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Encode::JIS2K|Encode::JIS2K>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<File::Slurper|File::Slurper>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Lingua::Translit|Lingua::Translit>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: translit>

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<List::AllUtils|List::AllUtils>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<List::SomeUtils|List::SomeUtils>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.59>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<List::SomeUtils::XS|List::SomeUtils::XS>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<List::Util|List::Util>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.70>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<List::UtilsBy|List::UtilsBy>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Log::Log4perl|Log::Log4perl>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.57>

=item *

C<EXE_FILES: eg/l4p-tmpl>

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<MIME::Charset|MIME::Charset>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.013.1>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20250602>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<PerlIO::utf8_strict|PerlIO::utf8_strict>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.010>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Sort::Key|Sort::Key>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.33>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Text::CSV|Text::CSV>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.61>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Text::Roman|Text::Roman>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.5>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Tie::Cycle|Tie::Cycle>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.233>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<Unicode::LineBreak|Unicode::LineBreak>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2019.001>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jul 10 11:22:13 2025: C<Module> L<XML::LibXML::Simple|XML::LibXML::Simple>

=over 4

=item *

C<installed into: /usr/local/Cellar/biber/2.21_2/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

